/*
Theme Name:  SHARE NAVIGATOR
Theme URI:   http://www.sharenavigator.ie
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Share Navigator.
Author:      Stan Mark
Author URI:  http://www.luckypig.ie
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/


/*---------------[TOP NAVIGATION]-------------*/

.top_user_menu {
	background:#34566A !Important;
	padding-top:4px;
	padding-bottom:4px;
	
}

.top_user_menu #et-secondary-menu {
	float:left;
	text-transform:uppercase;
}
.top_user_menu #et-secondary-menu * {
	font-size:16px !important;
}
.top_user_menu #et-secondary-menu a span {
}

.avatar.avatar-24.photo {
	float:left;
	margin-right:10px;
	width:24px;
	margin-top:-5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.top_user_menu #et-secondary-nav li ul { background-color: #34566A !important; }
.top_user_menu #et-secondary-nav li ul { left: 0; padding:5px 0 0 0; }
.top_user_menu #et-secondary-nav li { text-align: left; }
.top_user_menu #et-secondary-nav li li { padding: 0 0em;}
.top_user_menu #et-secondary-nav ul li a { border-bottom:1px solid #3E6A84; }
.top_user_menu #et-secondary-nav ul li a:hover { background-color: #3E6A84; }

.search_form_top {
	float:right;
}

.search_form_top .search-form {
	margin-top:-5px;
	position:relative;
}
.search_form_top .search-field {
	border:0px;
	padding:5px;
	font-size:12px;
	min-width:250px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-right:0px;
}

.search_form_top .search-submit {
	border:0px;
	padding:6px 10px 7px 10px;
	font-size:12px;
	background:#f3722a;
	color:white;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-left:0px;
	
	font-family: "ETmodules";
	font-weight:bold;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
    content: attr(data-icon);
    speak: none;	
    cursor:pointer;
}


/*---------------[EDIT USER DETAILS]-------------*/
#edit_account_section input {
	padding:6px;
	font-size:16px;	
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;	
}

#edit_account_section input:hover, #edit_account_section input:focus {
    border: 1px solid #f3722a;
    color: #f3722a !important;
    background: #FDF8F6;
}


#ws-plugin--s2member-profile-submit {
    padding: 10px 20px !important;
    background: #f3722a !important;
    color: white !important;
    font-size: 20px !Important;
    margin: 0 auto;
    border: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer !important;
    border:0px !important;
}

#ws-plugin--s2member-profile-submit:hover, #ws-plugin--s2member-profile-submit:focus {
    color: white !important;
    background: #545358 !important;
}

#ws-plugin--s2member-profile table tr:first-child {display:none;}


/*---------------[Courses Page]-------------*/

h1.course_page_main_title {
	color:white;
	text-align:center;
	padding:10px 0 20px 0;
	font-weight:bold;
	font-size:24px;
}

.course_pg_box {
	border:10px solid #f3722a;
	width:25%;
	min-height:300px;
	padding:20px;
	float:left;
	background:white;
	text-align:center;
}

.course_pg_box .et_pb_button {
    color: #ffffff !important;
    background: #f3722a;
    border-width: 0px !important;
    border-radius: 20px;
    letter-spacing: 0px;
    font-size: 18px;
    margin-top:20px;
}

.course_pg_box .et_pb_button:hover {
    color: #ffffff !important;
    background: #545358 !important;
    border-color: #545358 !important;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
}

h5.course_box_title_small {
	text-transform:uppercase;
	font-size:14px;
}

h3.course_box_title {
	font-size:20px;
	font-weight:bold;
	text-transform: uppercase;
	color:#666;
	min-height:100px;
}


/*---------------[Single TIP Page]-------------*/
.single-tip-page .et_pb_section_0.et_pb_section {
    background-color: #f3722a !important;
}
.single-tip-page .et_pb_section_0 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.single-tip-page .et_pb_button_0 {
    color: #f3722a !important;
    background: #ffffff;
    border-width: 0px !important;
    letter-spacing: 0px;
    font-size: 14px;
}
.single-tip-page .et_pb_button_0:hover {
    color: #ffffff !important;
    background: #545358 !important;
    border-color: #545358 !important;
    letter-spacing: 0px;
    padding: 0.3em 1em !important;
}
.single-tip-page .et_pb_cta_0 .et_pb_promo_description {
    padding-bottom: 0px;
}
.single-tip-page .et_pb_cta_0.et_pb_promo {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.single-tip-page .et_pb_column_1 {
    background-color: #ffffff;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.single-tip-page .et_pb_column_2 {
    background-color: #ffffff;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.single-tip-page .et_pb_column_3 {
    background-color: #ffffff;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.single-tip-page .et_pb_row_0 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.single-tip-page .et_pb_cta_1.et_pb_promo h2,
.single-tip-page .et_pb_cta_2.et_pb_promo h2,
.single-tip-page .et_pb_cta_3.et_pb_promo h2 {
    font-weight: bold !important;
}
.single-tip-page .et_pb_cta_1.et_pb_promo .et_pb_button,
.single-tip-page .et_pb_cta_2.et_pb_promo .et_pb_button,
.single-tip-page .et_pb_cta_3.et_pb_promo .et_pb_button {
    color: #ffffff !important;
    background: #545358;
    border-color: #545358;
    letter-spacing: 0px;
    font-size: 20px;
}
.single-tip-page .et_pb_cta_1.et_pb_promo .et_pb_button:hover,
.single-tip-page .et_pb_cta_2.et_pb_promo .et_pb_button:hover,
.single-tip-page .et_pb_cta_3.et_pb_promo .et_pb_button:hover {
    color: #ffffff !important;
    background: #f3722a !important;
    border-color: #f3722a !important;
    letter-spacing: 0px;
    padding: 0.3em 1em !important;
}
.et_pb_custom_button_icon.et_pb_button:after {
    opacity: 0;
}


.tip-profitable {
    background: #e0e84a !important;
    border: 1px solid #989001;
}
.tip-profitable .et_pb_promo_description * {
    color: #989001 !Important;
}
.tip-loss {
    background: #e4bcbc !important;
    border: 1px solid #e02b20;
}
.tip-loss .et_pb_promo_description * {
    color: #e02b20 !Important;
}



.select_style {
width:100%;
padding:10px;
}


/* -------------------- Select Box Styles: stackoverflow.com Method */
/* -------------------- Source: http://stackoverflow.com/a/5809186 */
select#soflow, select#soflow-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(https://www.sharenavigator.ie/wp-content/uploads/2016/08/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   overflow: hidden;
   padding: 10px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 100%;
}





@media only screen and ( min-width: 981px ) {

}



/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

/*-------------------[Courses Page]------------------*/
.course_pg_box {
	width:33%;
	min-height:300px;
}	

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

/*-------------------[Courses Page]------------------*/
.course_pg_box {
	width:50%;
	min-height:300px;
}	
h3.course_box_title {
	min-height:80px;
}

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {
.course_pg_box {
	width:100%;
	min-height:150px;
}
h3.course_box_title {
	min-height:20px;
}

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}